<div class="container">
  <!-- Page Heading -->
  <div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
      <h1 class="page-header">{% t "Checkout" %}</h1>
    </div>
  </div>

  <!-- Checkout Container -->
  <div class="checkout-container col-md-12 col-sm-12 col-xs-12">
    {{checkout_form}}
    {% if options.currencies != blank %}
      {% assign store_currency = store.currency_code %}
      <p style="text-align: center; font-size: smaller; font-style: italic;">{% t "Payment will be processed in %{store_currency} at the current exchange rate" | store_currency: store_currency %}</p>
    {% endif %}
  </div>
</div>
